=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
                libaccounts-qt5-dev (>= 1.10~),
-               libkaccounts-dev (>= 4:17.12.3~),
+               libkaccounts-dev (>= 4:18.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:17.12.3~),
+               libktp-dev (>= 4:18.04.3~),
                libqca-qt5-2,
                libqca-qt5-2-dev,
                libqjson-dev,
@@ -24,7 +24,7 @@
                libtelepathy-logger-qt-dev,
                libtelepathy-qt5-dev (>= 0.8.9~),
                pkg-kde-tools (>= 0.9),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-auth-handler
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
@@ -32,7 +32,7 @@
 
 Package: kde-telepathy-auth-handler
 Architecture: any
-Depends: kde-telepathy-data (>= ${source:Upstream-Version}),
+Depends: kde-telepathy-data,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-telepathy
