=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                extra-cmake-modules (>= 5.31.0~),
                libaccounts-glib-dev,
                libaccounts-qt5-dev (>= 1.10),
-               libkaccounts-dev (>= 4:19.04.3~),
+               libkaccounts-dev (>= 4:19.12.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5wallet-dev (>= 5.31.0~),
                libkf5webkit-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:19.04.3~),
+               libktp-dev (>= 4:19.12.3~),
                libqca-qt5-2-dev,
                libsignon-qt5-dev (>= 8.55~),
                libtelepathy-logger-qt-dev (>= 17.08~),
