=== debian/control ===
Source: ktp-auth-handler
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libaccounts-glib-dev,
               libaccounts-qt5-dev (>= 1.10),
               libkaccounts-dev (>= 4:20.08.1~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5wallet-dev (>= 5.31.0~),
               libkf5webkit-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libktp-dev (>= 4:20.08.1~),
               libqca-qt5-2-dev,
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-auth-handler
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-auth-handler

Package: kde-telepathy-auth-handler
Architecture: any
Depends: kde-telepathy-data,
         libqca-qt5-2-plugins,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDE Telepathy authentication handler
 This package provides a Telepathy handler for the ServerAuthentication
 and ServerTLSConnection Telepathy channel types, which means that it
 provides passwords to connection managers (and stores them using KWallet)
 and also handles SSL certificate errors in encrypted IM connections.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
